Mailinglist Archive: opensuse-buildservice (253 mails)

< Previous Next >
[opensuse-buildservice] Mandriva 2005 builds all fail
  • From: "Dominique Leuenberger" <Dominique.Leuenberger@xxxxxxxxxxxxx>
  • Date: Wed, 08 Nov 2006 15:04:22 +0100
  • Message-id: <s551f20c.066@xxxxxxxxxxxxxxxxxx>
Hi everybody,

I just tried to add Mandriva 2005 and Fedora 5 Extra as available
repositories to my home:dimstar repository.

For Mandriva, it seems almost all packages fail with the same error
message:

installing bootloader-utils-1.9-3mdk
installing kernel-i586-up-1GB-2.4.28.0.rc1.5mdk-1-1mdk
Cannot find a boot loader installed
error: %post(kernel-i586-up-1GB-2.4.28.0.rc1.5mdk-1-1mdk.i586)
scriptlet failed, exit status 21

Is this a known bug/'feature' ? Or worth a bug entry? Or are other
platforms than SuSE Linux not supported at all?

If they are: Can we also get support for later versions inside? Like
Madriva 2007 and Fedora 6? At the moment we can only build against old
distros in this case.

Regards,
Dominique
< Previous Next >
Follow Ups